Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.render.awt.viewer
Interface PageChangeListener

All Superinterfaces:
  java.util.EventListener

    public interface PageChangeListener

extends java.util.EventListener

Swing listener interface for classes which wish to receive notification of page change events.

Method Summary
`void` | `pageChanged(PageChangeEvent pce)` Called whenever the current page is changed.

Method Detail

### pageChanged

    void pageChanged(PageChangeEvent pce)

  Called whenever the current page is changed.

  Parameters:
    `pce` - the page change event

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.